Subject: Re: missing package libintl2 on mirrors
From: "Gerrit P. Haase" <[email-masked]>
To: Maxa Petr <[email-masked]>
Cc: [email-masked]
Date: Mon, 2 Jun 2003 15:14:08 +0200

Maxa schrieb:

>> -----Original Message-----
> I am using setup.exe, but as I cannot install directly from internet I
> should download files to my local directory. Using of ftp is blocked in our
> firm. It is also sometimes better to use downloaded files over direct
> internet installation.

There are enough mirrors which can be accessed via HTTP instead of FTP
(also with setup.exe).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/